Does the backup loader 0.3 work with older firmware?

Discussion in 'Wii - Hacking' started by Starfire12, Oct 27, 2008.

  1. Starfire12
    OP

    Starfire12 Member

    Newcomer
    36
    0
    Jun 24, 2008
    Since my Wii is not connected to the internet i am still running 3.1E. Bought the Wii in July and updated to 3.1E with the update on the WiiFit disc.
    Now my 2 questions are:

    1. Will the backup loader work for me? Installing the CIOS is after all possible by putting the required files on the SD card. But given that newer WiiWare doesn't work either, there might be issues.

    2. Can i play backup games that have updates on them? WiiFit refused to work until i accepted the update. I have no intention of doing that when promted to do so by a backup game started via the loader, of course. But if it's accept or no play I am just wasting a disc.
     
  2. djdynamite123

    djdynamite123 Master Of Hardcore!

    Banned
    3,791
    1
    Sep 21, 2008
    Redcar, England UK
    why don't you update to 3.2? its by far the best firmware to be on*
     
  3. Starfire12
    OP

    Starfire12 Member

    Newcomer
    36
    0
    Jun 24, 2008
    As i said, my Wii is not connected to the internet. Without neither an original game with 3.2 on it or an internet connection how can i update?
     
  4. Supercool330

    Supercool330 GBAtemp Advanced Fan

    Member
    687
    140
    Sep 28, 2008
    United States
    You will need to have your Wii connected to the internet to install cIOS v6 anyway. My suggestion is go over to a friends who has wireless, install cIOS v6 RF, then use Waninkoko's cIOS downgrader to update to 3.2U, then use IOS downgrader to add the signing bug, then use tona's IOS51 and shop channel installer, then install starfall (you will probably want to install patchmii too just in case). That should be all the downloading you would need to do for a while. Make sure to do all that stuff in that order or it wont work (and there is a potential to make it impossible to but the backuplauncher on your Wii). Just don't use the built in updater and you should be OK.
     
  5. quim69

    quim69 GBAtemp Fan

    Member
    485
    0
    Oct 26, 2008
    Netherlands Antilles
    Download the update disc bushing made (wii-system-menu-update-PAL-v290-repad.rar), extract the SystemMenu-v290.wad and IOS30-64-v1040.wad files out of it. Use wadmanager to update to install the system menu first, and then the ios30. Reboot and you are at 3.2e

    That's how I went from 3.1e to 3.2e a few weeks back.

    You also don't need your wii connected to the internet to install the CIOS, just follow the instructions on wiigators blog & copy the files to your SD card.

    All you need to do to be able to use the backup launcher is as I describe above, then follow wiigators instructions. You can also install starfall if you wish, but it's certainly not required. Starfall will block the update check though, so it's worth doing.

    You can also use wwpacker to make your wiiware games run no matter which system version you are on.
     
  6. bigianp

    bigianp Member

    Newcomer
    27
    0
    Sep 28, 2008
    Im on firmware 3.1 and 0.3 running fine. You dont need to be connected to the internet to install either.. Just download below file and extract to sd card. Everything on there included files that would be downloaded if connected to internet.

    Megaupload: http://www.megaupload.com/?d=H6UNTZBM
    Rapidshare: http://rapidshare.com/files/157643147/wiih...081026.exe.html


    To use: copy the .exe to the ROOT of your SD card and run it to extract all files. Insert it in your Wii and you know what to do


    Contents of the Self-Extractor:
    Twilight Hack
    Homebrew channel installer beta9
    IOS36
    CIOS Installer
    Wad Installer (HBC & WAD)
    BACKUP LOADER 0.3 BETA
    Mplayer 007
    PC Tools: AutoInjectUWad, GWP, WWPacker, Wiiload